#grit-select--year {
  width: fit-content;
  margin-bottom: 1rem;
  margin-top: 1rem;
}

#grit-select--year > option,
#grit-select i {
  font-size: 2rem;
}

#grit-select--year-label,
#grit-select--year {
  font-size: 2rem;
  color: #46a5e5;
  font-weight: bolder;
}

#grit-awardees--image {
  margin-bottom: 3rem;
}

#grit-awardees--list .list-group-item {
  display: flex;
  justify-content: space-evenly;
}

.grit-awardees--awardee-name-header,
.grit-awardees--awardee-school-header,
.grit-awardees--awardee-name,
.grit-awardees--awardee-school {
  width: 25%;
}

#grit-awardees--card .card-body {
  padding: 0;
}

@media screen and (max-width: 768px) {
  #grit-select--year,
  #grit-select--year-label {
    font-size: 2rem;
  }

  
  #grit-select--year > option,
  #grit-select i {
    font-size: 1.5rem;
  }

  .grit-awardees--awardee-name-header,
  .grit-awardees--awardee-school-header,
  .grit-awardees--awardee-name,
  .grit-awardees--awardee-school {
    width: 50%;
  }

  #grit-awardees--list {
    margin: 0;
    width: 100%;
  }

  #grit-awardees--list .list-group-item {
    justify-content: space-between;
  }
}